object TransitionForm: TTransitionForm
  Left = 734
  Top = 150
  Width = 513
  Height = 393
  HorzScrollBar.Visible = False
  VertScrollBar.Visible = False
  Caption = 'Transition Details'
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  ShowHint = True
  PixelsPerInch = 96
  TextHeight = 13
  object Split: TSplit
    Left = 0
    Top = 261
    Width = 505
    Height = 5
    Cursor = crVSplit
    TopLeftWindow = OrgPanel
    BottomRightWindow = TranPanel
    AutoHide = True
    Align = alTop
    Beveled = False
  end
  object LabelPanel: TPanel
    Left = 0
    Top = 0
    Width = 505
    Height = 121
    Align = alTop
    BevelOuter = bvNone
    TabOrder = 0
    DesignSize = (
      505
      121)
    object Label1: TLabel
      Left = 172
      Top = 28
      Width = 73
      Height = 13
      Caption = 'State/&Manifold:'
      FocusControl = UpperComboBox
    end
    object Label2: TLabel
      Left = 36
      Top = 27
      Width = 5
      Height = 13
      Caption = '&J'
      FocusControl = UpperJSpinBox
    end
    object Label3: TLabel
      Left = 124
      Top = 28
      Width = 45
      Height = 13
      Caption = '&Symmetry'
      FocusControl = UpperSymSpinBox
    end
    object Label4: TLabel
      Left = 1
      Top = 47
      Width = 32
      Height = 13
      Caption = '&Upper:'
      FocusControl = UpperJSpinBox
    end
    object Label5: TLabel
      Left = 1
      Top = 71
      Width = 32
      Height = 13
      Caption = '&Lower:'
      FocusControl = LowerJSpinBox
    end
    object Label6: TLabel
      Left = 30
      Top = 8
      Width = 46
      Height = 13
      Caption = '&Transition'
      FocusControl = TranComboBox
    end
    object Label9: TLabel
      Left = 3
      Top = 96
      Width = 42
      Height = 13
      Caption = 'Line List:'
      FocusControl = AddButton
    end
    object Label10: TLabel
      Left = 81
      Top = 27
      Width = 37
      Height = 13
      Caption = '&Change'
      FocusControl = JChangeSpinBox
    end
    object SimulateButton: TSpeedButton
      Left = 4
      Top = 4
      Width = 23
      Height = 22
      Hint = 'Simulate selected transitions'
      Flat = True
      Glyph.Data = {
        F6000000424DF600000000000000760000002800000010000000100000000100
        0400000000008000000000000000000000001000000000000000000000000000
        8000008000000080800080000000800080008080000080808000C0C0C0000000
        FF0000FF000000FFFF00FF000000FF00FF00FFFF0000FFFFFF00888888888888
        8888111111111111111171111111111111118711171111177111881118711178
        8111881118711178811188111871117881118871788111888717887178811188
        8717888188811188881888888881118888888888888111888888888888871788
        8888888888871788888888888887178888888888888878888888}
      OnClick = SimulateButtonClick
    end
    object Label11: TLabel
      Left = 334
      Top = 97
      Width = 78
      Height = 13
      Anchors = [akTop, akRight]
      Caption = 'E&xcitation Rank:'
      FocusControl = ExcitationComboBox
    end
    object UpperComboBox: TComboBox
      Left = 173
      Top = 43
      Width = 329
      Height = 21
      Hint = 'Upper manifold or state'
      Anchors = [akLeft, akTop, akRight]
      ItemHeight = 0
      TabOrder = 0
      OnChange = UpperJSpinBoxChange
    end
    object UpperJSpinBox: TSpinBox
      Left = 34
      Top = 44
      Width = 29
      Height = 19
      Hint = 'Upper state J'
      AutoSize = False
      MaxLength = 50
      TabOrder = 1
      OnChange = UpperJSpinBoxChange
      Alignment = taRightJustify
      MinValue = -2
      MaxValue = 10000
      Increment = 2
      OnGetIntegerValue = UpperSymSpinBoxGetIntegerValue
      OnSetIntegerValue = LowerSymSpinBoxSetIntegerValue
    end
    object UpperSymSpinBox: TSpinBox
      Left = 124
      Top = 44
      Width = 30
      Height = 19
      Hint = 'Upper state symmetry'
      AutoSize = False
      MaxLength = 50
      TabOrder = 3
      OnChange = UpperJSpinBoxChange
      Alignment = taRightJustify
      MinValue = -1
      MaxValue = 4
      OnGetIntegerValue = UpperSymSpinBoxGetIntegerValue
      OnSetIntegerValue = LowerSymSpinBoxSetIntegerValue
    end
    object LowerComboBox: TComboBox
      Left = 173
      Top = 68
      Width = 329
      Height = 21
      Hint = 'Lower manifold or state'
      Anchors = [akLeft, akTop, akRight]
      ItemHeight = 0
      TabOrder = 5
      OnChange = UpperJSpinBoxChange
    end
    object LowerSymSpinBox: TSpinBox
      Left = 124
      Top = 69
      Width = 30
      Height = 19
      Hint = 'Lower state symmetry number'
      AutoSize = False
      MaxLength = 50
      TabOrder = 6
      OnChange = UpperJSpinBoxChange
      Alignment = taRightJustify
      MinValue = -1
      MaxValue = 4
      OnGetIntegerValue = UpperSymSpinBoxGetIntegerValue
      OnSetIntegerValue = LowerSymSpinBoxSetIntegerValue
    end
    object LowerJSpinBox: TSpinBox
      Left = 34
      Top = 69
      Width = 29
      Height = 19
      Hint = 'Lower state J'
      AutoSize = False
      MaxLength = 50
      TabOrder = 8
      OnChange = UpperJSpinBoxChange
      Alignment = taRightJustify
      MinValue = -2
      MaxValue = 10000
      Increment = 2
      OnGetIntegerValue = UpperSymSpinBoxGetIntegerValue
      OnSetIntegerValue = LowerSymSpinBoxSetIntegerValue
    end
    object TranComboBox: TComboBox
      Left = 82
      Top = 5
      Width = 421
      Height = 21
      Hint = 'Transition moment(s)'
      Anchors = [akLeft, akTop, akRight]
      ItemHeight = 0
      TabOrder = 10
    end
    object AddButton: TRadioButton
      Left = 48
      Top = 96
      Width = 43
      Height = 17
      Hint = 'Add selected lines to line list'
      Caption = '&Add'
      TabOrder = 11
    end
    object ReplaceButton: TRadioButton
      Left = 91
      Top = 96
      Width = 61
      Height = 17
      Hint = 'Replace line list with selected lines'
      Caption = '&Replace'
      Checked = True
      TabOrder = 12
      TabStop = True
    end
    object SkipButton: TRadioButton
      Left = 154
      Top = 96
      Width = 45
      Height = 17
      Hint = 'Leave line list unchanged'
      Caption = 'S&kip'
      TabOrder = 13
    end
    object PlotCheckBox: TCheckBox
      Left = 205
      Top = 96
      Width = 43
      Height = 17
      Hint = 'Plot selected lines'
      Caption = 'Pl&ot'
      Checked = True
      State = cbChecked
      TabOrder = 14
    end
    object PerturbationsCheckBox: TCheckBox
      Left = 247
      Top = 96
      Width = 86
      Height = 17
      Hint = 'Include Perturbations in calculating transitions'
      Caption = '&Perturbations'
      Checked = True
      State = cbChecked
      TabOrder = 15
      OnClick = UpperJSpinBoxChange
    end
    object ExcitationComboBox: TComboBox
      Left = 447
      Top = 93
      Width = 55
      Height = 21
      Hint = 'Change in J in excitation step'
      Style = csDropDownList
      Anchors = [akTop, akRight]
      ItemHeight = 13
      ItemIndex = 0
      TabOrder = 16
      Text = 'Simple'
      OnChange = UpperJSpinBoxChange
      Items.Strings = (
        'Simple'
        'Q'
        'P'
        'R'
        'O'
        'S'
        'N'
        'T')
    end
    object ExcitationRankSpinBox: TSpinBox
      Left = 413
      Top = 94
      Width = 17
      Height = 19
      Hint = 'Rank of excitation Step'
      AutoSize = False
      MaxLength = 50
      TabOrder = 17
      OnChange = UpperJSpinBoxChange
      Alignment = taRightJustify
      MaxValue = 10
      Increment = 2
    end
  end
  object OrgPanel: TPanel
    Left = 0
    Top = 121
    Width = 505
    Height = 140
    Align = alTop
    BevelInner = bvLowered
    BevelOuter = bvNone
    TabOrder = 1
    DesignSize = (
      505
      140)
    object Label7: TLabel
      Left = 4
      Top = 3
      Width = 115
      Height = 13
      Caption = 'Original Transition Matrix'
      FocusControl = OrgGrid
    end
    object OriginalLabel: TLabel
      Left = 143
      Top = 3
      Width = 351
      Height = 13
      Hint = 'Key to basis state quantum numbers'
      Alignment = taRightJustify
      Anchors = [akLeft, akTop, akRight]
      AutoSize = False
    end
    object OrgGrid: TNumberGrid
      Left = 1
      Top = 19
      Width = 503
      Height = 120
      Align = alBottom
      Anchors = [akLeft, akTop, akRight, akBottom]
      DefaultRowHeight = 19
      Options = [goFixedVertLine, goFixedHorzLine, goVertLine, goHorzLine, goRangeSelect, goColSizing, goThumbTracking]
      TabOrder = 0
    end
  end
  object TranPanel: TPanel
    Left = 0
    Top = 266
    Width = 505
    Height = 100
    Align = alClient
    BevelInner = bvLowered
    BevelOuter = bvNone
    TabOrder = 2
    DesignSize = (
      505
      100)
    object Label8: TLabel
      Left = 4
      Top = 3
      Width = 139
      Height = 13
      Caption = 'Transformed Transition Matrix'
      FocusControl = TranGrid
    end
    object TransformedLabel: TLabel
      Left = 149
      Top = 3
      Width = 289
      Height = 13
      Hint = 'Key to state labels'
      Alignment = taRightJustify
      Anchors = [akLeft, akTop, akRight]
      AutoSize = False
    end
    object TranGrid: TNumberGrid
      Left = 1
      Top = 22
      Width = 503
      Height = 77
      Align = alBottom
      Anchors = [akLeft, akTop, akRight, akBottom]
      DefaultRowHeight = 19
      Options = [goFixedVertLine, goFixedHorzLine, goVertLine, goHorzLine, goRangeSelect, goColSizing]
      TabOrder = 0
    end
    object SquareCheckBox: TCheckBox
      Left = 445
      Top = 2
      Width = 58
      Height = 16
      Anchors = [akTop, akRight]
      Caption = 'Square'
      TabOrder = 1
      OnClick = UpperJSpinBoxChange
    end
  end
  object JChangeSpinBox: TSpinBox
    Left = 81
    Top = 44
    Width = 25
    Height = 19
    Hint = 'Change in J'
    AutoSize = False
    MaxLength = 50
    TabOrder = 3
    OnChange = UpperJSpinBoxChange
    Alignment = taRightJustify
    MinValue = -2
    MaxValue = 10000
    Value = -2
    Increment = 2
    OnGetIntegerValue = JChangeSpinBoxGetIntegerValue
    OnSetIntegerValue = JChangeSpinBoxSetIntegerValue
  end
end
